[MAIN]
# MOSTRAR GRUPOS: 1 - SIM | 2 - NÃO
grupos = 1

# MOSTRAR CANAIS: 1 - SIM | 2 - NÃO
canais = 1

# MOSTRAR TITULOS: 1 - SIM | 2 - NÃO (CASO ESTEJA COM DIFICULDADES NA LEITURA POR CAUSA DOS SIMBOLOS, DESATIVE)
mostrarTitulos = 1

# MOSTRAR SOMENTE GRUPOS/CANAIS COM MAIS DE ? MEMBROS/INSCRITOS! - MIN: 999
maiorQue = 1000

# Buscar por Palavra Chave, Exemplo: coin, cripto, binance
# deixe o campo vazio para buscar todos
key = 
